Page MenuHomePhabricator

For new Phab accounts, link to [[mw:How to report a bug]] at the top of task creation form
Closed, ResolvedPublic

Description

Depends on T64324: Visually indicate when a Phabricator user is new (Welcome culture) (being able to identify new Phabricator accounts).

For new Phabricator accounts, link to https://www.mediawiki.org/wiki/How_to_report_a_bug at the top of https://phabricator.wikimedia.org/maniphest/task/create/ - cf. T103556#1562205

There are enough papers out there about people not reading bug-reporting docs. Still it would not hurt for the small number which does, plus it seems to also depend on the wording of the message (there's a Zimmermann paper about that).

"Did you know that well-written bug reports with enough information get fixed faster by developers? How to write a good bug report."

Event Timeline

Aklapper created this task.Oct 8 2015, 3:46 PM
Aklapper raised the priority of this task from to Lowest.
Aklapper updated the task description. (Show Details)
Aklapper added a project: Phabricator.
Aklapper added a subscriber: Aklapper.
Restricted Application added a subscriber: scfc. · View Herald TranscriptOct 8 2015, 3:46 PM

https://developer.blender.org/rP356a2fe0e8bfc1462366d22f749124f45c03f9c4 was the (now outdated) patch how Blender implemented a custom header on /maniphest/task/create/.

Aklapper added a comment.EditedJan 4 2016, 7:06 PM

Upstream's new form customization will allow us to add a "Preamble" via /maniphest/task/edit/form/1/

Restricted Application added a subscriber: Luke081515. · View Herald TranscriptJan 4 2016, 7:06 PM
mmodell added a subscriber: mmodell.Jan 5 2016, 8:38 PM

I don't know about doing this only for new accounts but as @Aklapper says, we could customize the form with the new code that's currently deployed on https://phab-01.wmflabs.org

mmodell closed this task as Resolved.Feb 18 2016, 3:16 AM
mmodell claimed this task.